#defence .first-lead {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #defence .first-lead {
    margin-bottom: 40px;
  }
}
#defence .section-block {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 100px 5vw 20px;
}
@media screen and (max-width: 767px) {
  #defence .section-block {
    padding: 50px 5vw 20px;
  }
}
#defence .section-block h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}
#defence .section-block h2 span {
  display: inline-block;
  background-color: #E0D8C2;
  line-height: 1;
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #defence .section-block h2 span {
    font-size: 2.6rem;
  }
}
#defence .section-block h2 span {
  border-radius: 30px;
  padding: 14px 45px;
}
@media screen and (max-width: 767px) {
  #defence .section-block h2 span {
    font-size: 1.8rem;
    padding: 10px 30px;
  }
}
#defence .section-block p {
  font-weight: 400;
}
#defence .section-block p.mb {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #defence .section-block p.mb {
    margin-bottom: 20px;
  }
}
#defence .section-block .wide-text {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #defence .section-block .wide-text {
    margin-bottom: 20px;
  }
}
#defence .section-block .wide-text h3 {
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #defence .section-block .wide-text h3 {
    font-size: 2.6rem;
  }
}
#defence .section-block .wide-text h3 {
  margin-bottom: 20px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #defence .section-block .wide-text h3 {
    font-size: 2rem;
    margin-bottom: 10px;
  }
}
#defence .section-block .layout {
  display: flex;
  gap: 5%;
  margin-bottom: 40px;
}
#defence .section-block .layout .image-col {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #defence .section-block .layout .image-col {
    width: 100%;
    margin-bottom: 40px;
  }
}
#defence .section-block .layout .image-col figcaption {
  margin-top: 10px;
}
#defence .section-block .layout .text {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #defence .section-block .layout .text {
    width: 100%;
  }
}
#defence .section-block .layout .text h3 {
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #defence .section-block .layout .text h3 {
    font-size: 2.6rem;
  }
}
#defence .section-block .layout .text h3 {
  margin-bottom: 20px;
  font-weight: 500;
}